[ubuntu-mono] [Bug 658881] Re: package libgtk2.0-cil 2.12.9-4 failed to install/upgrade:

Andrew Estes 658881 at bugs.launchpad.net
Tue Oct 12 03:21:36 BST 2010


** Attachment added: "Dependencies.txt"
   https://bugs.launchpad.net/bugs/658881/+attachment/1686659/+files/Dependencies.txt

** Attachment added: "VarLogDistupgradeAptlog.gz"
   https://bugs.launchpad.net/bugs/658881/+attachment/1686660/+files/VarLogDistupgradeAptlog.gz

** Attachment added: "VarLogDistupgradeApttermlog.gz"
   https://bugs.launchpad.net/bugs/658881/+attachment/1686661/+files/VarLogDistupgradeApttermlog.gz

** Attachment added: "VarLogDistupgradeLspcitxt.gz"
   https://bugs.launchpad.net/bugs/658881/+attachment/1686662/+files/VarLogDistupgradeLspcitxt.gz

** Attachment added: "VarLogDistupgradeMainlog.gz"
   https://bugs.launchpad.net/bugs/658881/+attachment/1686663/+files/VarLogDistupgradeMainlog.gz

** Attachment added: "VarLogDistupgradeSystemstatetargz.gz"
   https://bugs.launchpad.net/bugs/658881/+attachment/1686664/+files/VarLogDistupgradeSystemstatetargz.gz

** Attachment added: "VarLogDistupgradeTermlog.gz"
   https://bugs.launchpad.net/bugs/658881/+attachment/1686665/+files/VarLogDistupgradeTermlog.gz

-- 
package libgtk2.0-cil 2.12.9-4 failed to install/upgrade: 
https://bugs.launchpad.net/bugs/658881
You received this bug notification because you are a member of Ubuntu
CLI/Mono Uploaders, which is subscribed to gtk-sharp2 in ubuntu.

Status in “gtk-sharp2” package in Ubuntu: New

Bug description:
Binary package hint: gtk-sharp2

Upgrade

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: libgtk2.0-cil 2.12.9-4
ProcVersionSignature: Ubuntu 2.6.32-25.44-generic 2.6.32.21+drm33.7
Uname: Linux 2.6.32-25-generic i686
Architecture: i386
Date: Mon Oct 11 20:11:27 2010
ErrorMessage:
 ErrorMessage: subprocess installed pre-removal script returned error exit status 2
SourcePackage: gtk-sharp2
Title: package libgtk2.0-cil 2.12.9-4 failed to install/upgrade:





More information about the Ubuntu-mono mailing list